.page-header__auth-cart {
    margin-left: 20px;
}

.testing-error {
    margin-right: 20px;
    color: #e30613;
}

/* Страница техподдержки */
.support__header {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 180px;
    max-height: 260px;
    height: 37.6vw;
    width: 100%;
    background-size: cover;
}
.support__header h1 {
    text-align: center;
    color: #ffffff;
}
.support__content {
    margin: 40px auto;
    padding: 0 40px;
    box-sizing: border-box;
    max-width: 1680px;
    min-width: 320px;
}
@media only screen and (max-width: 767px) {
    .support__content {
        margin: 20px auto 0;
        padding: 0 20px;
    }
}
.support__item {
    margin-bottom: 20px;
}
.support__item.is-opened {
    margin-bottom: 16px;
}
@media only screen and (max-width: 767px) {
    .support__item {
        border-bottom: 1px solid #f2f2f2;
        padding-top: 3px;
        padding-bottom: 3px;
        margin: 0;
    }
}
.support__item-header {
    padding-bottom: 22px;
}
.support__item-header::after {
    content: "";
    display: none;
    width: 11px;
    height: 8px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background: url("https://www.mts.by/local/templates/ns_mts/img/svg/b-arr.svg") no-repeat 0 0;
    background-size: 11px 8px;
    transition: transform 0.3s ease 0s;
}
@media only screen and (max-width: 767px) {
    .support__item-header {
        position: relative;
        display: flex;
        align-items: center;
        padding-bottom: 0;
        cursor: pointer;
    }
    .support__item-header::after {
        display: block;
    }
}
.support__item-header.is-opened::after {
    transform: rotate(-180deg);
}
.support__item-img {
    width: 170px;
    height: 170px;
    position: relative;
    margin: 0 auto;
}
.support__item-img::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    width: 128px;
    height: 128px;
    border-radius: 50%;
    background-color: #f5f7fa;
    margin-left: -64px;
    margin-top: -64px;
}
@media only screen and (max-width: 767px) {
    .support__item-img {
        margin: 0;
        width: 70px;
        height: 70px;
    }
    .support__item-img::after {
        width: 52px;
        height: 52px;
        margin-left: -26px;
        margin-top: -26px;
    }
}
.support__item-img img {
    position: relative;
    z-index: 1;
    max-width: 100%;
    max-height: 100%;
}
.support__item-title {
    text-align: center;
    font-size: 20px;
    line-height: 24px;
}
@media only screen and (max-width: 767px) {
    .support__item-title {
        font-size: 17px;
        text-align: left;
        flex-grow: 1;
        padding-left: 8px;
    }
}

@media only screen and (max-width: 767px) {
    .support-links__list {
        display: none;
    }
}
.support-links__item + .support-links__item {
    border-top: 1px solid #f2f2f2;
}
.support-links__link {
    color: #666;
    font-size: 18px;
    line-height: 22px;
    display: inline-block;
    vertical-align: top;
    padding-top: 7px;
    padding-bottom: 8px;
    transition: color 0.3s ease;
}
@media only screen and (max-width: 1280px) {
    .support-links__link {
        font-size: 17px;
        line-height: 23px;
    }
}
@media only screen and (max-width: 1199px) {
    .support-links__link {
        font-size: 15px;
        line-height: 24px;
    }
}

.loading {
    display: flex;
    flex-flow: row;
    align-items: center;
    justify-content: center;
}

.message {
    font-style: italic;
    color: #999;
}
